Bug 145680 - NM intermeittent DNS & Connection problems
NM intermeittent DNS & Connection problems
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-20 11:45 EST by jim
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-13 14:52:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
desktop image (181.22 KB, image/png)
2005-01-20 11:47 EST, jim
no flags Details
NM dead (118.78 KB, application/octet-stream)
2005-01-20 13:00 EST, jim
no flags Details

  None (edit)
Description jim 2005-01-20 11:45:51 EST
Description of problem:
NM tryingto connect to wireless when have wired connection

Version-Release number of selected component (if applicable):


How reproducible:
intermittant  also Nm seems to have DNS issues see 
https://www.redhat.com/archives/fedora-list/2005-January/msg05159.html

Steps to Reproduce:
1.intermittent 
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 jim 2005-01-20 11:47:35 EST
Created attachment 110019 [details]
desktop image

screen shot shows NMinfo searching for wireless to connect to  & terminal shows
the devices basic configuration
Comment 2 jim 2005-01-20 13:00:21 EST
Created attachment 110024 [details]
NM dead

network manager stops listening every hour until i restart the service
Comment 3 jim 2005-01-20 13:06:19 EST
at that point the in my /var/log/messages   @ 7:50, 10:50.11:50,12:50
 i was able to ping any one with ping-c4 24.93.1.118  BUT if i tried
ping-c4 www.rochester.rr.com   I get a Unknown host response.
Comment 4 Dan Williams 2005-01-29 17:56:56 EST
Does the version of NM in FC3-updates help at all?  Its something like
cvs20050119.2.fc3.  Its got a few fixes for DNS stuff that may help.
Comment 5 John Thacker 2007-01-13 14:52:20 EST
(This is a mass update to bugs which have been in NEEDINFO unmodified for over a
year and are for a currently unsupported version of Fedora Core.)

Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.